<?xml version="1.0" encoding="UTF-8"?>
<wls:weblogic-web-app xmlns:wls="http://xmlns.oracle.com/weblogic/weblogic-web-app" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:schemaLocation="http://java.sun.com/xml/ns/javaee http://java.sun.com/xml/ns/javaee/ejb-jar_3_0.xsd http://xmlns.oracle.com/weblogic/weblogic-web-app http://xmlns.oracle.com/weblogic/weblogic-web-app/1.0/weblogic-web-app.xsd">
    <wls:weblogic-version>10.3.1</wls:weblogic-version>
    <wls:context-root>m05bParqueMovilWar</wls:context-root>
    
	<wls:charset-params> 
	    <wls:input-charset> 
	        <wls:resource-path>/*</wls:resource-path> 
	        <wls:java-charset-name>UTF-8</wls:java-charset-name> 
	    </wls:input-charset> 
	</wls:charset-params>
    <wls:jsp-descriptor>
        <wls:keepgenerated>true</wls:keepgenerated>
        <wls:working-dir>D:\aplic\m05b_wl11\.metadata\.plugins\org.eclipse.wst.server.core\tmp0\dominio_desa\work\m05bParqueMovilWar</wls:working-dir>
        <wls:debug>true</wls:debug>
    </wls:jsp-descriptor>

</wls:weblogic-web-app>